Problema de instalación de Gmate

Estaba siguiendo el enlace GMate y Using Gedit as a Ruby IDE para hacer mi Gedit como IDE. Pero cuando todo el comando se ejecutaba bien, el que está debajo me arroja un error.

 kirti@kirti-Aspire-5733Z:~$ sudo apt-get install gedit-gmate [sudo] password for kirti: Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package gedit-gmate kirti@kirti-Aspire-5733Z:~$ 

Ayúdame a solucionar el problema.

Para instalar GMate, primero debe agregar el PPA correcto. Para hacerlo, simplemente presione Ctrl + Alt + T en su teclado para abrir Terminal. Cuando se abra, ejecute los siguientes comandos:

 sudo apt-add-repository ppa:ubuntu-on-rails/ppa sudo apt-get update 

Una vez hecho esto. entonces puedes correr:

 sudo apt-get install gedit-gmate 

Ver imagen abajo:

introduzca la descripción de la imagen aquíintroduzca la descripción de la imagen aquí

Esta no es una solución elegante pero funcionó para mí. Reemplace ‘raring’ con ‘quantal’ en el siguiente archivo y vuelva a intentarlo:

 sudo gedit /etc/apt/sources.list.d/ubuntu-on-rails-ppa-raring.list sudo apt-get update sudo apt-get install gedit-gmate